void SliderWidget4OnSliderChange(tWidget *pWidget, long lValue)
{
  static char strValue1[10];

  usnprintf(strValue1 , sizeof(strValue1) , "%d" , lValue);
  SliderTextSet(&SliderWidget4 , strValue1);
  WidgetPaint((tWidget*)&SliderWidget4 );

  CanvasTextSet(&LabelWidget6 , strValue1 );
  WidgetPaint((tWidget*)&LabelWidget6 );
}


void SliderWidget5OnSliderChange(tWidget *pWidget, long lValue)
{
  static char strValue2[10];

  usnprintf(strValue2 , sizeof(strValue2) , "%d" , lValue);
  SliderTextSet(&SliderWidget5 , strValue2);
  WidgetPaint((tWidget*)&SliderWidget5 );

  CanvasTextSet(&LabelWidget7 , strValue2 );
  WidgetPaint((tWidget*)&LabelWidget7  );
}


